*{
	padding: 0;
	margin: 0;
}
body{
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	-webkit-transition: all .25s ease-in;
	   -moz-transition: all .25s ease-in;
	    -ms-transition: all .25s ease-in;
	     -o-transition: all .25s ease-in;
	        transition: all .25s ease-in;
}
a,a:hover {
	text-decoration: none;
	-webkit-transition: all .25s ease-in;
	   -moz-transition: all .25s ease-in;
	    -ms-transition: all .25s ease-in;
	     -o-transition: all .25s ease-in;
	        transition: all .25s ease-in;
}
ul,ol,li{
	list-style: none;
}

.mainheader {
    background-image: url(../img/sketch-header.png);
    min-height: 75px;
    background-size: contain;
    background-position: center;
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
    text-decoration: none;
    -webkit-transition: all .25s ease-in;
       -moz-transition: all .25s ease-in;
        -ms-transition: all .25s ease-in;
         -o-transition: all .25s ease-in;
            transition: all .25s ease-in;
}
.main_menu {
    position: relative;
    margin: 0;
    margin-top: 20px;
}
.main_menu li {
	list-style: none;
	display: inline-block;
	padding: 0 15px;
}
.main_menu li a {
	display: block;
	text-decoration: none;
	color: #444;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}
.main_menu li a:hover {
	text-decoration: none;
	color: #e7272d;
}
.logo {
    text-align: center;
    position: absolute;
    top: 11px;
    width: 100%;
}
.logo img {
	display: inline-block;
	height: 150px;
}

.bannerslider .banner {
	height: 700px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}

.menu_right {
	text-align: right;
}
.menu_right li:last-child {
	padding-right: 0;
}
.menu_left {

}

.bannerslider{
	position: relative;
	top: -30px;
}
#bannerslider .owl-dots .owl-dot {
    display: inline-block;
    background: #e7272d!important;
    height: 18px;
    width: 18px;
    border: 5px solid #e7272d !important;
    border-radius: 50%;
    margin: 0 3px;
    outline: none;
}
#bannerslider .owl-dots .owl-dot.active {
	 background: #fff!important;
	 border: 5px solid #fff !important;
}
#bannerslider .owl-dots {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 51px;
    width: 100%;
}
#bannerslider button.owl-prev {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 0 3px 3px 0;
}
#bannerslider button.owl-next {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 3px 0 0 3px;
    right: 0;
    position: absolute;
}
#bannerslider button.owl-prev span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#bannerslider button.owl-next span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#bannerslider .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}
.bannercontent {
    position: absolute;
    top: 50%;
    left: 13%;
    transform: translate(0, -50%);
    text-align: left;
}
.bannercontent h2 {
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 100px;
    font-family: 'Cookie', cursive;
    line-height: 118px;
}
.bannercontent h3 {
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 48px;
    font-family: 'Cookie', cursive;
    line-height: 48px;
}
.bannercontent h4 {
	color: #fff;
	font-size: 24px;
 	color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
}

.aboutus {
	position: relative;
	padding: 0 0 0 0;
}
.splclubtitle {
    color: #e7272d;
    font-weight: bolder;
    font-size: 43px;
    margin-bottom: 20px;
}
.splclubtitle span {
    color: #333;
    font-weight: 400;
    font-family: 'Cookie', cursive;
}
.aboutcontent .logoabt {
	text-align: center;
}
.aboutcontent .logoabt img{
	height: 50px;
	display: inline-block;
}
.abtheading {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.abtheading h2 {
 	font-size: 78px;
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    /*text-transform: uppercase;*/
    font-family: 'Cookie', cursive;
}
.abtimg{
	position: relative;
	border-radius: 50%;
	display: inline-block;
}
.abtimg img {
    border-radius: 50%;
    height: 450px;
    width: 450px;
    object-fit: cover;
    object-position: top;
}	
.abtimg:after{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 450px;
	width: 450px;
	background-color: rgba(0,0,0,0.5);
	border-radius: 50%;
}
.abtimg:before {
    content: "";
    border: 2px solid #eee;
    position: absolute;
    height: 430px;
    width: 430px;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 10px;
    border-radius: 50%;
}
.topimageabt{
	background-image: url(../img/sketch.png);
    min-height: 50px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 2;
    margin-top: -50px;
    margin-bottom: 120px;
}
.topimageabt2 {
    margin-top: -75px;
}
.owl-carousel {
	margin: 0;
}
.abtcontent {
    font-size: 18px;
    margin: 25px 0 0 0;
}
.bottomimageabt {
    background-image: url(../img/sketch-header.png);
    min-height: 100px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 2;
    margin-top: 50px;
}
.learn_more{
	display: inline-block;
	padding: 10px 25px;
	border-radius: 5px;
	color: #e7272d;
	border:1px solid #e7272d;
}
.learn_more:hover {
	color: #fff;
	border:1px solid #e7272d;
	background-color: #e7272d;
}

.ourtrophies {
	position: relative;
	/*min-height: 400px;*/
	background-color: #0088cc;
	background-color: #e7272d;
	background-color: #2b2c2c;
	margin-top: -50px;
	padding: 130px 0 130px 0;
}
.heading1 {
	font-family: 'Cookie', cursive;
	color: #eee;
	text-shadow: 1px 1px 1px rgba(0,0,0,.15);
	font-size: 78px;
}
.ourtrophies h3 {
	color: #eee;
	text-shadow: 1px 1px 1px rgba(0,0,0,.15);
	font-size: 19px;

}
.trophybox {
	margin-top:80px;
}
.trophybox .throphyimg {
	margin-bottom: 20px;
	border-radius: 15px;
	overflow: hidden;
	display: inline-block;
    text-align: center;
}
.trophybox .throphyimg img{
	/*height: 350px;*/
}
.trophybox .trophytxt {
	color: #fff;
	margin-bottom: 10px;
}
.trophybox .trophyWinner {
	color: #fff;
	font-size: 18px;
}
.trophybox .trophyWinner strong {
    color: #0088cc;
    text-transform: uppercase;
    font-weight: 600;
    margin-right: 10px;
}
.trophybox .upcoming {
    color: #fff;
    background-color: #e7272d;
    text-align: center;
    padding: 0px 12px;
    line-height: 0;
    font-size: 16px;
    border-radius: 7px;
}
.bottomimagetrophy {
    background-image: url(../img/sketch.png);
    min-height: 50px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 2;
    margin-top: -50px;
    margin-bottom: 120px;
}
#trophyslider .owl-dots {
	display: none;
}
#trophyslider .owl-dots .owl-dot {
    display: inline-block;
    background: #e7272d!important;
    height: 18px;
    width: 18px;
    border: 5px solid #e7272d !important;
    border-radius: 50%;
    margin: 0 3px;
    outline: none;
}
#trophyslider .owl-dots .owl-dot.active {
	 background: #fff!important;
	 border: 5px solid #fff !important;
}
#trophyslider .owl-dots {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 51px;
    width: 100%;
    display: none;
}
#trophyslider button.owl-prev {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 0 3px 3px 0;
}
#trophyslider button.owl-next {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 3px 0 0 3px;
    right: 0;
    position: absolute;
}
#trophyslider button.owl-prev span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#trophyslider button.owl-next span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#trophyslider .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.achivements {
	position: relative;
	/*padding-bottom: 100px;*/
}

.achivements h4{
	color: #333;
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.achivements h2{
	color: #e7272d;
	font-size: 78px;
	font-family: 'Cookie', cursive;
	font-weight: 700;
}
.achivements h2 span{
	color: #333;
    font-weight: 400;
    font-size: 58px;
    
}
.achivements .achivtxct {
	color: #333;
	width: 70%;
	font-size: 18px;
}
.achivbox{
	position: relative;
	margin-top: 60px;
}
.achivbox .titleholder i{
	font-size: 60px;
}
.achivbox .titleholder span {
    font-size: 90px;
    line-height: 100px;
    font-weight: 400;
    margin-left: 15px;
}
.achivbox .titletxt {
    color: #888;
    font-size: 18px;
    text-transform: uppercase;
}
.achivbox .titlebigtxt {
	 color: #333;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}


.testimonials{
	position: relative;
	margin-top: -50px;
	background-color: #e7272d;
	background-color: #0088cc;
	min-height: 350px;
	padding-top: 130px;
	padding-bottom: 150px;
}

.testimonials h3 {
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 19px;
}


.testimonialswrap{
	margin-top: 75px;
	margin-bottom: 75px;
	text-align: center;
	width: 80%;
	display: inline-block;
}
.testimonialswrap .stars {
    color: #ffc722;
    font-size: 23px;
    margin-bottom: 25px;
}
.testimonialswrap .plaername {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
}
.testimonialswrap .playercomp {
	color: #fff;
	font-size: 18px;	
}
.testimonialswrap  .testitext {
	margin-top: 20px;
 	color: #fff;
    font-size: 20px;
}


#testimonials .owl-dots {
	display: none;
}
#testimonials .owl-dots .owl-dot {
    display: inline-block;
    background: #333!important;
    height: 10px;
    width: 10px;
    border: 5px solid #333 !important;
    border-radius: 50%;
    margin: 0 5px;
    outline: none;
}
#testimonials .owl-dots .owl-dot.active {
	 background: #fff!important;
	 border: 5px solid #fff !important;
	 height: 13px;
     width: 13px;
}
#testimonials .owl-dots {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#testimonials button.owl-prev {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 0 3px 3px 0;
    position: absolute;
    left: 0;
}
#testimonials button.owl-next {
    height: 40px;
    width: 40px;
    background: rgba(0,0,0,0.5) !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 3px 0 0 3px;
    right: 0;
    position: absolute;
}
#testimonials button.owl-prev span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#testimonials button.owl-next span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#testimonials .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}


.homeblog{
    position: relative;
    padding: 0px 0 40px 0;

}
.title1{
    color: #e7272d;
    font-size: 78px;
    font-family: 'Cookie', cursive;
    font-weight: 700;
}
.topimageblog {
    background-image: url(../img/sketch.png);
    min-height: 50px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 2;
    margin-top: -50px;
    margin-bottom: 80px;
}
.marginbtm {
    margin-bottom: 40px;
}
.blogwrapper {
    position: relative;
}
.blogwrapper .blogimage {
    height: 263px;
}
.blogwrapper .blogimage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.blogwrapper .bloginfo {
    margin: 15px 0;
}
.blogwrapper .bloginfo li {
    display: inline-block;
    padding-right: 15px;
    color: gray;
}
.blogwrapper .bloginfo li i.fa {
    padding-right: 5px;
}
.blogwrapper .blogdate {
    background: #fcc520;
    padding: 15px;
    height: 70px;
    width: 70px;
    display: inline-block;
    color: #fff;
    font-size: 23px;
    border-radius: 10px;
    text-align: center;
    position: absolute;
    top: 15px;
    left: 15px;
}
.blogwrapper .blogdate strong {
    display: block;
    margin-bottom: 10px;
    line-height: 0;
    margin-top: 5px;
    font-size: 31px;
}
.blogwrapper .blogcontent {
    color: #56677a;
    line-height: 29px;
}
.blogwrapper .blogtitle {

}
.blogwrapper .blogtitle a {
    text-decoration: none;
    color: #212529;
}
.blogwrapper .blogtitle h3 {
    font-size: 24px;
    font-weight: 500;
}
.blogwrapper .breadmore {
    text-decoration: none;
    color: #e7272d;
    display: inline-block;
    margin-top: 10px;
}

#blogslider button.owl-prev {
    height: 40px;
    width: 40px;
    background: #fcc520 !important;
    color: rgba(255,255,255,1) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 3px;
    margin-left: 5px;
}
#blogslider button.owl-next {
    height: 40px;
    width: 40px;
    background: #fcc520 !important;
    color: rgba(255,255,255,1) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 3px;
    margin-left: 5px;
    
}
#blogslider button.owl-prev span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#blogslider button.owl-next span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#blogslider .owl-nav {
    position: absolute;
    top: -100px;
    display: inline-block;
    right: 0px;
    border-radius: 5px;
}


.sitefooter {
    position: relative;
    background: #2b2c2c;
    min-height: 200px;
    padding-bottom: 20px;
}

.bottomimagefooter {
    background-image: url(../img/sketch-header.png);
    min-height: 100px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 2;
}

.footerlogo {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 15px;
}
.footerlogo a {
    text-decoration: none;
    display: inline-block;
}
.footerlogo a img {
    display: inline-block;
}
.paddingleft0 {
    padding-left: 0;
}
.paddingright0 {
    padding-right: 0;
}

.socialmedia {
    text-align: center;
    margin-top: 40px;
}
.socialmedia li {
    display: inline-block;
    padding: 0px 3px;
}
.socialmedia li a {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.7);
    width: 48px;
    height: 48px;
    background: #111;
    text-align: center;
    line-height: 48px;
    display: block;
    border-radius: 50%;
    transition: all 0.4s linear;
}
.socialmedia li a:hover {
    background: #e7272d;
    color: #fff;
}
.fcontent{
    text-align: center;
    margin-top: 40px;
}
.fcontent a {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    padding: 0 12px;
    position: relative;
}
.fcontent a:after {
    content: '';
    height: 16px;
    width: 1px;
    background: #777;
    position: absolute;
    right: 0;
    top: 5px;
}
.fcontent a:hover {
    color: #e7272d;
}
.fcontent a:last-child:after {
    display: none;
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    padding-top: 32px;
    margin-top: 40px;
}
.footer-bottom a {
    color: #e7272d;
    transition: all 0.4s linear;
    padding-left: 10px;
}


.mobilemenu {
    position: absolute;   
    text-align: left;
    width: 100%;
    display: none;
}
.mobilelogo {
    display: inline-block;
    margin-top: 10px;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.menuicons {
    height: 50px;
    width: 50px;
    /*padding: 5px;*/
    /*border: 2px solid #e7272d;*/
    display: inline-block;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 26px;
    cursor: pointer;
    z-index: 99;
}
.menuicons span {
    background: #e7272d;
    height: 6px;
    width: 100%;
    display: block;
    border-radius: 10px;
    margin: 3px 0;
    float: right;
}
.menuicons span:nth-child(1) {
    width: 48px;
}
.menuicons span:nth-child(2) {
    width: 37px;
}
.menuicons span:nth-child(3) {
    width: 25px;
}
.mobmainmenu {
    width: 55%;
    height: 100vh;
    background: #000000;
    right: 0;
    top: 0;
    z-index: 999;
    position: fixed;
    text-align: left;
    box-shadow: 45px 0 40px 43px #010101;
    display: none;
    padding: 15px;
}
.mmenu {
    text-align: left;
    position: relative;
    margin-top: 30%;
}
.mmenu li {
    display: block;
    margin-bottom: 10px;
}
.mmenu li a {
    color: #e1e1e1;
    display: block;
    padding: 5px 0;
    font-weight: 300;
    letter-spacing: 2.2px;
    text-transform: uppercase;
}
.mobilecross {
    display: inline-block;
    height: 44px;
    width: 44px;
    top: 15px;
    position: absolute;
    right: 20px;
    cursor: pointer;
    z-index: 99;
}
.mobilecross span {
    width: 100%;
    display: block;
    border-radius: 5px;
    height: 4px;
    background-color: #fff;
}
.mobilecross .leftstick {
    display: block;
    transform: rotate(45deg);
    position: relative;
    top: 20px;
}
.mobilecross .rightstick {
    display: block;
    transform: rotate(-45deg);
    position: relative;
    left: -1px;
    top: 15px;
}

.bodyoverlay {
     /*background-color: rgba(0,0,0,0.45); */
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
}

.topimageabt{ z-index: 1; }
.bottomimageabt{ z-index: 1; }
.bottomimagetrophy{ z-index: 1; }
.topimageblog{ z-index: 1; }
.bottomimagefooter{ z-index: 1; }

.stickytop {
    /*background: #fff;*/
    background-image: url(../img/sketch-header-black.png);
    /*box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.4);*/
    text-decoration: none;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
    z-index: 999;
    position: fixed;
    width: 100%;
    min-height: 70px;
}
.stickytop .logo{
    top: 6px;
    text-align: center;
    width: 100%;
}
.stickytop .main_menu {
    margin-top: 20px;
}
.stickytop .main_menu li a {
    color: #fff;
}
.logo img,
.mobilelogo img{
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.stickytop .logo img {
    height: 100px;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.stickytop .menuicons {
    top: 15px;
}
.stickytop .mobilelogo {
    margin-top: 7px;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.stickytop .mobilelogo img {
    height: 100px;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}



.innerwrap {
    min-height: 400px;
    /*padding: 40px 0;*/
}
.innerbanner {
    background: #0088cc;
    top: -30px;
    height: 350px
}
.innerbannercontent {
    padding-top: 180px;
    text-align: center;
}
.innerbannercontent h2 {
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 62px;
    font-family: 'Cookie', cursive;
    line-height: 62px;
}
.abtcontnet {
    position: relative;
    line-height: 33px;
    font-size: 18px;
}
.abtcontnet p{
    margin-bottom: 12px;
}
.oursponsers{

}
.oursponsers h2{
    color: #e7272d;
    font-size: 78px;
    font-family: 'Cookie', cursive;
    font-weight: 700;
}

.bottomimageabtpg {
    background-image: url(../img/sketch.png);
    min-height: 50px;
    background-size: contain;
    background-position: center;
    position: relative;
    z-index: 1;
    margin-top: -50px;
    margin-bottom: 80px;
}
.sponserslist {
    margin-top: 40px;
}
.sponserslist li {
    display: inline-block;
    width: 24.5%;
    margin-bottom: 35px;
    text-align: center;
}
#teamslider .owl-dots {
    display: none;
}
#teamslider .owl-dots .owl-dot {
    display: inline-block;
    background: #e7272d!important;
    height: 18px;
    width: 18px;
    border: 5px solid #e7272d !important;
    border-radius: 50%;
    margin: 0 3px;
    outline: none;
}
#teamslider .owl-dots .owl-dot.active {
     background: #fff!important;
     border: 5px solid #fff !important;
}
#teamslider .owl-dots {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 51px;
    width: 100%;
    display: none;
}
#teamslider button.owl-prev {
    height: 40px;
    width: 40px;
    background: #0088cc !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 5px;
    margin:0 3px;
}
#teamslider button.owl-next {
    height: 40px;
    width: 40px;
    background: #0088cc !important;
    color: rgba(255,255,255,.8) !important;
    font-size: 49px !important;
    line-height: 40px !important;
    outline: none;
    border-radius: 5px;
    margin:0 3px;
}
#teamslider button.owl-prev span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#teamslider button.owl-next span {
    position: relative;
    top: -5px;
    line-height: 0;
    outline: none;
}
#teamslider .owl-nav {
    position: absolute;
    top: 0;
    width: 100%;
    right: 10px;
    display: inline-block;
    text-align: right;
}
.seasonwrap{

}
.seasoncard {
    height: 200px;
    box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.4);
    margin-bottom: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    overflow: hidden;
    position: relative;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}

.seasoncard img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.seasoncard:hover img {
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
    transform: scale(1.2);
}
.seasoncard .overlay {
    position: absolute;
    top:100%;
    left: 0;
    height: 0%;
    width: 100%;
    background: rgba(0,0,0,0.8);
    text-align: center;
    color: #fff;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.seasoncard:hover .overlay {
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
    height: 100%;
    top: 0;
}
.seasoncard .overlay h2{
    color: #e7272d;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 62px;
    font-family: 'Cookie', cursive;
    line-height: 62px;
}
.seasoncard .overlay h3{
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 42px;
    font-family: 'Cookie', cursive;
    line-height: 42px;
    margin-top: 26px;
}
.winnername {
    font-size: 29px;
    font-family: 'Cookie', cursive;
}

.procatlist {

}
.procatlist li {
    display: inline-block;
    padding: 0 15px;
    color: #e7272d;
}
.procatlist li a {
    color: #e7272d;
    font-size: 18px;
    padding-bottom: 10px;
    display: block;
    position: relative;
    text-transform: uppercase;
    border-bottom: 1px solid transparent;
}
.portfolioContainer{
    position: relative;
}
.portfolioContainer a {
    display: inline-block;
   /* width: 150px;
    height: 150px;*/
    overflow: hidden;
    margin: 3px;
    border:1px solid #ccc;
    position: relative;
}
.portfolioContainer a:hover:after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    background: rgba(0,0,0,0.5);
}
.portfolioContainer a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.procatlist li a.current {
    color: #333;
    border-bottom: 1px solid #333;
}


.heading2 {
    color: #e7272d;
    font-size: 78px;
    font-family: 'Cookie', cursive;
    font-weight: 700;
}
.contactuspage {
    position: relative;
}

.contactwrap {
    margin-top: 40px;
}
.contactwrap .contactplates {
    margin-bottom: 15px;
}
.contactwrap .contactplates i.fa {
    display: inline-block;
    color: #fff;
    background: #0088cc;
    height: 30px;
    border-radius: 50%;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    margin-right: 15px;
}
.contactwrap .contactplates span {
    font-size: 18px;
}
.contactwrap .socialmedia{
    text-align: left;
}
.contactwrap .socialmedia li a {
    background: #0088cc;
    color: #fff;
    font-size: 18px;
}
.contactwrap .socialmedia li a:hover {
    background: #e7272d;
}

.cformwrap{

}
.contactsubmit {
    border: 1px solid #0088cc;
    background: #0088cc;
    color: #fff;
    padding: 8px 35px;
    font-size: 18px;
    display: inline-block;
    outline: none;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.contactsubmit:hover{
    border: 1px solid #e7272d;
    background: #e7272d;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}


/*======================
Thankyou Page
=======================*/
.thankyoupage .topimageabt{
    margin-bottom: 65px;
}
.thankyouwrap {
    text-align: center;
}
.thankyoutitle {
    color: #e7272d;
    font-size: 78px;
    font-family: 'Cookie', cursive;
    font-weight: 700;
}
.thankyouwrap h3{

}
.btnbacktohome {
    background: #0088cc;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    padding: 10px 26px;
    border-radius: 50px;
    margin-top: 22px;
}
.btnbacktohome:hover {
    background: #e7272d;
    color: #fff;
}
.iconwrap i.fa {
    display: inline-block;
    color: green;
    border: 2px solid green;
    border-radius: 50%;
    font-size: 100px;
    padding: 10px;
}


/* ============================================= */
/* BLOG */
/* ============================================= */
.blogwrap{
    margin-bottom: 40px;    
}
.blogpost{
    margin-bottom: 70px;
}
.blogpost .posttitle{
    font-size: 30px;
    color: #3f444a;
    font-weight: 300;
    margin: 30px 0 20px 0;
}
.blogpost .posttitle h1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 28px;
}
.blogpost .postimage{

}
.blogpost .postcontent{
    color: #777;
    line-height: 30px;
    margin: 0 0 20px;
    font-size: 20px;
    font-weight: 300;
}
.blogpost .postcontent .readmore{
    color: #333;
    margin-left:5px;
}
.blogpost .postinfo{
    padding: 10px;
    border: 1px solid #eeeeee;
}
.blogpost .postinfo:after{
    content: "";
    display: table;
    position: relative;
    clear: both;
}
.blogpost .postinfo .post-author{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    float: left;
    display: inline-block;
    margin-right:20px;
}
.blogpost .postinfo .post-date{
    color: #777;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    float: left;
    display: inline-block;
    margin-right:20px;
}
.blogpost .postinfo i.fa{
    margin-right: 7px;
    color: #333;
}
.border-right{
    border-right: 1px solid #eeeeee;
}
.border-right:last-child{
    border-right: none;
}
.blogpost .postinfo .post-comments{
    color: #777;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    float: right;
    display: inline-block;
    margin-right:20px;
}
.blog-pagi{
    text-align: center;
    margin:20px 0;
}
.blog-pagi ul{
    list-style-type: none;
    display: inline-block;
    margin:0 auto;
}
.blog-pagi ul li{
    float: left;
    display: inline-block;
    margin:0 5px;
}
.blog-pagi ul li a{
    width: 40px;
    height: 40px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-size: 17px;
    color: #5c6873;
    font-weight: 400;
    padding: 7px 4px 6px 4px;
    border-radius: 40px;
    border: 1px solid #ccc;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.blog-pagi ul li a:hover{
    background: #e21e22;
    text-decoration: none;
    color: #fff;
    border-color: #e21e22;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.blog-pagi .activepagi{
    background: #0088cc;
    border-color: #0088cc;
    color: #fff;
}
.btn-blog{
    background: #0088cc;
    color: #fff;
    outline: none;
    border-radius: 0;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-transform: uppercase;
}
.btn-blog:hover, .btn-blog:active, .btn-blog:visited, .btn-blog:focus{
    color: #fff;
    background: #333;
    outline: none;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.search-widget .form-control{
    border-radius: 0;
}
.search-widget  input[type="text"]{
    border-color: #333;
}
.blog-right .category-widget{

}
.b-margin-t-40 {
    margin-top: 40px;
}
.widget-title h2{
    font-size: 24px;
    color: #333;
    font-weight: 600;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px;
}
.widget-title h2:after{
    content: "";
    width: 50px;
    height: 2px;
    background: #0088cc;
    margin-top: 20px;
    position: absolute;
    display: inline-block;
    left: 0;
    top: 20px;
}
.category-widget ul.category-list{
    list-style-type: none;
    padding:0;
    margin:0;
}
.category-widget ul.category-list li{
    display: block;
    float: none;    
    padding:10px 0 10px 15px;   
    border-bottom: 1px solid #e1e1e1;
    position: relative; 
}

.category-widget ul.category-list li:before{    
    content: "\f0da";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    font-size: 18px;
    color: #0088cc;
    line-height: 21px;
}
.category-widget ul.category-list li a{
    color: #3f444a;
}
.blog-widget ul.blog-list {
    padding:0;
    margin: 0;
}
.blog-widget ul.blog-list li{
    display: block;
    float: none;    
    padding:10px 0 10px 20px;   
    border-bottom: 1px solid #e1e1e1;
    position: relative; 
}
.blog-widget ul.blog-list li:before{    
    content: "\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    font-size: 12px;
    color: #0088cc;
    line-height: 21px;
}
.blog-widget ul.blog-list li a{
    color: #3f444a;
}
.recent-posts {

}
.recent-posts .posts-box{
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-right: 10px;
    overflow: hidden;
    float: left;
    text-align: center;
}
.recent-posts .posts-box img {
    height: 100%;
    width: 100%;

}
.recent-posts .posts-info .c-date{
    font-size: 15px;
    color: #5c6873;
}
.recent-posts .posts-info a{
    font-weight: 400;
    color: #3f444a;
    margin-top: 5px;
    display: inline-block;
    margin-bottom: 5px;
}
.w-post-wrap{
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
    padding:8px 8px;
}
.leavea_reply{
    margin-top: 30px;
}
.leavea_reply h2{
    color: #e21e22;
    font-weight: 300;
}
.leavea_reply .info_etxt_reply{
    color: gray;
}
.leavea_reply .leave_reply_form{

}
.leavea_reply .leave_reply_form label{
    color: #777;
}
.leavea_reply .form-control{
    border-radius: 0;
}
.btn_postcomments{
    margin: 15px 0 0 0;
    outline: none;
    background: #e21e22;
    color: #fff;    
    font-size: 1.2857em;
    padding: 0.5556em 0.8889em;
    /*border-radius: 6px;*/
    line-height: 1.33;
    border:1px solid #e21e22;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn_postcomments:hover{
    outline: none;
    border:1px solid #333;
    background: #333;
    color: #fff;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


/*================================
HOME- LATEST WORK
==================================*/
.latestwork{
padding: 60px 0 80px 0;
min-height: 550px;
background-color: #f2f1f6;
}
.procatlist {
text-align: right;
}
.procatlist li {
list-style-type: none;
text-decoration: none;
text-transform: uppercase;
color: #ccc;
font-style: 14px;
font-weight: 700;
display: inline-block;
padding: 0 10px;   
}
.procatlist li a.current{
color: #333;
}
.procatlist li a{
text-decoration: none;
text-transform: uppercase;
color: #9a9a9a;
font-weight: normal;
font-size: 13px;
font-family: 'Jaapokki';
}
.isotope-item {
z-index: 2;
}
.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;
}
.isotope,
.isotope .isotope-item {
/* change duration value to whatever you like */

-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
}
.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
}
.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
transition-property: transform, opacity;
}
.grid-item { 
width: 24%;
height: 250px;
border: 5px solid white;
margin: 3px 3px 3px;
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
overflow: hidden;
}
.grid-item img {
height: 250px;
width: 100%;
object-position: top;
object-fit: cover;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.grid-item:hover img{
transform: scale(1.2);
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.portfolioContainer {
position: relative;
}
.portfolioContainer .overlay{
position: absolute;
top: 100%;
height: 0%;
width: 100%;
text-align: center;
overflow: hidden;
visibility: hidden;
z-index: 8;
background-color: rgba(0,0,0,1);
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.portfolioContainer .overlay h5{
padding-top: 30px;
text-transform: uppercase;
font-family: 'Jaapokki';
font-size: 16px;
color: #fff;
margin-bottom: 15px;
}
.portfolioContainer .overlay p {
text-transform: uppercase;
font-family: 'Jaapokki';
font-size: 12px;
color: #666;
}
.portfolioContainer .grid-item:hover .overlay {
height: 50%;
top: 50%;
visibility: visible;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}